/*
Theme Name: LYRIKS
Description: Child theme for Twenty Twenty-Four
Author: Domenico Gangemi
Template: twentytwentyfour
Version: 1.0
*/
/* @import url("../twentytwentyfour/style.css"); */

/*** 
    Custom
***/
.woocommerce.archive .lyriks-pa_autore {
  text-align: center;
}

/**
single product
**/
.single-product
  .wp-block-woocommerce-product-details
  .woocommerce-Tabs-panel--description
  img {
  margin-bottom: 2rem;
}
.single-product
  .wp-block-woocommerce-product-details
  .woocommerce-Tabs-panel--description
  p {
  margin-bottom: 1.5rem;
}

.single-product
  .wp-block-woocommerce-product-details
  .woocommerce-Tabs-panel--description
  blockquote {
  margin: 0;
  border-width: 0 0 0 2px;
  border-style: solid;
  border-color: var(--wp--preset--color--contrast);
  padding-top: var(--wp--preset--spacing--20);
  padding-bottom: var(--wp--preset--spacing--20);
  padding-left: calc(var(--wp--preset--spacing--20) + 0.5rem);
  padding-right: calc(var(--wp--preset--spacing--20) + 0.5rem);

  p {
    margin-bottom: 0;
  }
}
